 <?php
 $i=0;
 while($row = mysqli_fetch_array($sql))
     {
	 $i++;
	 $mt[$i]=$row['mitroo'];
	 $att[$i]=$row['apousia'];
	 $kath[$i]=$row['kath'];
	 $per[$i]=$row['period'];
    }
echo "Κατάλογος μαθητών με Αργοπορίες";
echo "<table class='myTable' >
<tr style='border:1px solid black' bgcolor='#d6ff73'  >
<th>α/α</th>
<th>Μητρώο</th>
<th>Τμήμα</th>
<th>Όνομα</th>
<th>Απουσία</th>
<th>Περίοδ.</th>
</tr>";
$i=0;
while($i <= $c)
     {
     $i++;	
	 $q =mysqli_query($con, "SELECT tmima, eponimo, onoma, kinito FROM allstudentinfo WHERE mitroo = '$mt[$i]' ");
	 $row = mysqli_fetch_array($q);
	 
	 $tmima[$i]=$row['tmima'];
	 $epo[$i]=$row['eponimo']." ".$row['onoma'];
	 echo "<tr>";
	 echo "<td>" .$i;
	 echo "<td>" .$mt[$i];
	 echo "<td>".$row['tmima'];
	 echo "<td>". $epo[$i];
	 echo "<td>". $kath[$i];
	 echo "<td>". $per[$i];
	 //echo "<td>". "<input type='text' name='telef[]' value='$kinito[$i]'>"."<td>";
	 echo "</tr>"; 
	 
    }
echo "</table>";